<!--
@license
Copyright (c) 2016 The Polymer Project Authors. All rights reserved.
This code may only be used under the BSD style license found at http://polymer.github.io/LICENSE.txt
The complete set of authors may be found at http://polymer.github.io/AUTHORS.txt
The complete set of contributors may be found at http://polymer.github.io/CONTRIBUTORS.txt
Code distributed by Google as part of the polymer project is also
subject to an additional IP rights grant found at http://polymer.github.io/PATENTS.txt
-->

<link rel="import" href="../bower_components/polymer/polymer.html">
<link rel="import" href="view1/cards-header.html">
<link rel="import" href="view1/transactions-list.html">
<link rel="import" href="shared-styles.html">

<dom-module id="my-view1">
  <template>
    <style include="shared-styles">
    
    </style>
  
  <cards-header></cards-header>
  <transactions-list></transactions-list>
  <transactions-list></transactions-list>
  </template>

  <script>
    Polymer({
      is: 'my-view1'
    });
  </script>
</dom-module>
